[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=2.51
RTL=0
[menu_102]
70001=&Файл
40001=&Сохранить выбранные элементы
40030=&Открыть URL-адрес в веб-браузере
40009=Сво&йства
40051=&Удалить выбранные записи истории
40036=Со&хранить настройки в файле
40037=&Загрузить настройки из файла
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40027=&Скопировать URL-адреса
40055=Скопировать QR-ко&д
40007=&Выбрать все
40015=&Отменить весь выбор
70003=&Вид
40045=Быстрый &фильтр
40054=Показывать QR-&код
40005=Показывать &сетку
40022=Показывать &подсказки
40034=&Чередующийся фон строк
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40004=О&бновить
70004=&Настройки
71001=&Кодировка сохраняемого файла
45700=&По умолчанию
45701=&Всегда ANSI
45702=Всегда Юникод (UTF-&16)
45703=Всегда UTF-&8
71002=Д&ействие по двойному щелчку
45101=Открыть &окно свойств
45102=Открыть &ссылку в браузере
40023=Показывать время по &Гринвичу
40035=Показывать дополнительные &настройки при запуске
40024=&Дополнительные настройки
70005=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40027=Скопировать URL-а&дреса
40030=Открыть URL-адр&ес в веб-браузере
40051=&Удалить выбранные записи истории
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40004=О&бновить
[menu_110]
40026=Стоп
[dialog_105]
caption=Свойства
1=OK
[dialog_109]
caption=Дополнительные настройки
1008=Фильтр истории по дате:
1010=Начало:
1015=    Конец:
1046=Загружать только адреса с одной из указанных строк (через запятую):
1047=Не загружать адреса с одной из указанных строк (через запятую):
1016=Веб-браузеры
1017=Internet Explorer
1019=Chrome
1018=Firefox
1021=Internet Explorer 10
1026=Chrome Canary
1027=SeaMonkey
1020=Safari
1041=Opera
1045=Яндекс
1052=Edge (на базе Chromium)
1049=Pale Moon
1048=Vivaldi
1053=Waterfox
1054=Brave
1022=Источник загрузки истории
1040=...
1024=...
1029=История:
1030=Данные:
1031=Локальные данные:
1050=Имя компьютера:
1051=Автоостановка кэширования IE10/IE11/Edge для разблокировки файла БД
1028=Загрузка истории Internet Explorer через API
1042=Пропускать дубли URL с разницей во времени менее...
1044=сек
1=OK
2=Отмена
[dialog_112]
1=OK
1005=Перевод:
[dialog_113]
caption=Пользовательские файлы истории браузеров
1=OK
2=Отмена
1033=Папки истории Internet Explorer (v4.0-9.0):
1034=Файлы истории Internet Explorer (v10.0-11.0) (WebCacheV01.dat):
1035=Файлы истории Firefox/SeaMonkey (places.sqlite):
1036=Файлы истории Chrome:
1037=Файлы истории Safari (History.plist):
1038=Можно указывать несколько файлов истории, разделяя их запятыми.
[dialog_114]
1037=Быстрый фильтр
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Перемещение колонок - кнопками "Выше/Ниже".
1002=Ширина колонки (пикселы):
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Элементы истории просмотра
9=Выберите желаемую папку
10=Выберите файл настроек для загрузки
11=Выберите файл настроек для сохранения
12=Хотите удалить выбранные записи истории?
13=Сорт&ировка
14=Загрузка... %d
501=Текстовый файл
502=Текстовый файл с разделителями-табуляторами
503=Табличный текстовый файл
504=Файл HTML - горизонтально
505=Файл HTML - вертикально
506=Файл XML
507=Текстовый файл с разделителями-запятыми
601=Internet Explorer
602=Firefox
603=Chrome
604=Safari
605=IE 10/11 / Edge
606=Chrome Canary
607=SeaMonkey
608=Opera
609=Яндекс
610=Vivaldi
611=Pale Moon
612=Edge (на базе Chromium)
613=Waterfox
614=Brave
621=Настройки BrowsingHistoryView
622=Все файлы
701=Без ограничения времени
702=Последние XX часов
703=Последние XX дней
704=Диапазон времени (по Гринвичу)
705=Последние XX минут
706=Диапазон времени (по местному времени)
707=Диапазон времени и дат (раздельно)
751=Поиск по всем колонкам
752=Поиск по видимым колонкам
761=Найти одну строку
762=Найти несколько слов (через пробел)
763=Найти несколько строк (через запятую)
764=Найти записи со всеми словами (через пробел)
765=Найти записи со всеми строками (через запятую)
781=Только отфильтрованное
782=Скрывать отфильтрованное
801=Текущая система (все пользователи)
802=Текущая система (текущий пользователь)
803=Папка с профилями (например c:\users)
804=Указанный профиль (например c:\users\admin)
805=Указанные пользовательские папки
806=Указанные файлы истории
807=Удалённый компьютер
900=Ссылка
901=Введённый URL
902=Автозакладка
903=Субфрейм авто
904=Субфрейм вручную
905=Создан
906=TopLevel авто
907=Отправка формы
908=Перезагрузка
909=Ключевое слово
910=Ключевое слово создано
921=Ссылка
922=Введённый URL
923=Закладка
924=Встроен
925=Постоянное перенаправление
926=Временное перенаправление
927=Загрузка
1001=URL
1002=Название
1003=Время посещения
1004=Посещений
1005=Браузер
1006=Профиль
1007=Предыдущий URL
1008=Профиль браузера
1009=Длина URL
1010=Введено раз
1011=Тип посещения
1012=Файл истории
1013=ID записи
1014=Длительность посещения
